API referenceScenes
Delete a scene
View as MarkdownOpen in ClaudeOpen in ChatGPTConnect the roasOS MCP server: https://mcp.roasos.com/mcp
Authorization
bearerAuth AuthorizationBearer <token>
API key authentication. Use your API key as the bearer token: Authorization: Bearer roasos_sk_...
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
curl -X DELETE "https://example.com/v1/scenes/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "resource": "generation", "deleted": true }}